    /*
    Flaticon icon font: Flaticon
    Creation date: 22/02/2018 21:26
    */

    @font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

    .fi:before{
        display: inline-block;
  font-family: "Flaticon";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
    }

    .flaticon-sign:before { content: "\f100"; }
.flaticon-arrows-1:before { content: "\f101"; }
.flaticon-arrows:before { content: "\f102"; }
.flaticon-dates:before { content: "\f103"; }
    
    $font-Flaticon-sign: "\f100";
    $font-Flaticon-arrows-1: "\f101";
    $font-Flaticon-arrows: "\f102";
    $font-Flaticon-dates: "\f103";